{
  "arch": "x86", 
  "build": "np19py26_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.9*", 
    "ordereddict", 
    "python 2.6*"
  ], 
  "license": "MIT", 
  "name": "netcdf4", 
  "platform": "win", 
  "requires": [
    "numpy 1.9", 
    "ordereddict 1.1", 
    "python 2.6"
  ], 
  "version": "1.1.6"
}